<?php
// $Id: admin.php,v 1.5 2005/10/22 08:35:42 ohwada Exp $

// 2005-10-01
// _WHATSNEW_CONFIG_BLOCK and more

// 2005-06-20
// _WHATSNEW_NEW_IMAGE_WIDTH

// 2005-06-14
// _WHATSNEW_MENU_RDF

// 2005-06-06
// _WHATSNEW_SYSTEM_COMMENT

//=========================================================
// What's New Module
// Language pack for English
// 2005-06-06 K.OHWADA
//=========================================================

// use $xoopsModule
//define("_WHATSNEW_NAME","What's New");

// use blocks.php
//define("_WHATSNEW_ADMIN_DESC","This module collecte all latest reports from two or more modules, and show it in one block, and show it RSS and ATOM format.");
//define("_WHATSNEW_MENU_CONFIG","Preferences");
//define("_WHATSNEW_MENU_PING","Send of weblog update ping");

define("_WHATSNEW_MENU_RSS","Refresf of RSS");
define("_WHATSNEW_MENU_ATOM","Refresh of ATOM");
define("_WHATSNEW_MENU_RDF","Refresh of RDF");
define("_WHATSNEW_GOTO_WHATNEW","Goto Module");

// config
define("_WHATSNEW_MID","ID");
define("_WHATSNEW_MNAME","Module name");
define("_WHATSNEW_MDIR","Derectory name");
define("_WHATSNEW_NEW","What's New Block");
define("_WHATSNEW_RSS","RSS / ATOM");
define("_WHATSNEW_ITEM","Item");
define("_WHATSNEW_LIMIT_SHOW","Number of articles");
define("_WHATSNEW_LIMIT_SUMMARY","Number of showing summary");
define("_WHATSNEW_MAX_SUMMARY","Max chars of summary");
define("_WHATSNEW_NEW_IMAGE","Show image");
define("_WHATSNEW_NEW_PING","Send ping");

define("_WHATSNEW_SITE_NAME","Site name");
define("_WHATSNEW_SITE_NAME_DESC","Requirement for RSS/ATOM");
define("_WHATSNEW_SITE_URL","Site URL");
define("_WHATSNEW_SITE_URL_DESC","Requirement for RSS/ATOM");
define("_WHATSNEW_SITE_DESC","Description of site");
define("_WHATSNEW_SITE_DESC_DESC","Requirement for RSS");
define("_WHATSNEW_SITE_AUTHOR","Webmaster");
define("_WHATSNEW_SITE_AUTHOR_DESC","Requirement for ATOM");
define("_WHATSNEW_SITE_EMAIL","Email of Webmaster");
define("_WHATSNEW_SITE_EMAIL_DESC","Option for RSS/ATOM");
define("_WHATSNEW_SITE_LOGO","Logo images of site");
define("_WHATSNEW_SITE_LOGO_DESC","Option for RSS");

define("_WHATSNEW_PING_SERVERS","List of Ping servers");
define("_WHATSNEW_PING_PASS","Password of update_ping.php");
define("_WHATSNEW_PING_LOG","Log of Ping sending");

define("_WHATSNEW_SAVE","SAVE");
define("_WHATSNEW_DELETE","DELETE");
define("_WHATSNEW_CONFIG_SAVED","Saved config table");
define("_WHATSNEW_WARNING_NOT_WRITABLE","Not writable for cache derectory");

// not use config file
//define("_WHATSNEW_CONFIG_DELETED","Deleted config file");
//define("_WHATSNEW_WARNING_NOT_EXIST","Not exist of config file");
//define("_WHATSNEW_ERROR_CONFIG","Error in config file");
//define("_WHATSNEW_ERROR_SITE_NAME","no site name");
//define("_WHATSNEW_ERROR_SITE_URL","No site url");
//define("_WHATSNEW_ERROR_SITE_DESC","No site description");
//define("_WHATSNEW_ERROR_SITE_AUTHOR","No webmaster");
//define("_WHATSNEW_ERROR_NEW_MAX_SUMMARY","Not correct of chars of summary in What's New Block");
//define("_WHATSNEW_ERROR_RSS_MAX_SUMMARY","Not correct chars of summary in RSS/ATOM");

// ping
define("_WHATSNEW_PING_DETAIL","Show detail information");
define("_WHATSNEW_PING","SEND Ping");
define("_WHATSNEW_PING_SENDED","Sended Ping");

// 2005-06-06
define("_WHATSNEW_SYSTEM_COMMENT","Comments");

// 2005-06-20
define("_WHATSNEW_NEW_IMAGE_WIDTH","max width of image size");
define("_WHATSNEW_NEW_IMAGE_HEIGHT","max height of image size");
define("_WHATSNEW_NEW_IMAGE_SIZE_NOT_SAVE","NOT save max image size");
define("_WHATSNEW_VIEW_RSS","Debug view of RSS");
define("_WHATSNEW_VIEW_RDF","Debug view of RDF");
define("_WHATSNEW_VIEW_ATOM","Debug view of ATOM");
define("_WHATSNEW_MENU_PDA","Refresh of PDA template");

// 2005-10-01
define("_WHATSNEW_SYSTEM_GROUPS","System Groups");
define("_WHATSNEW_SYSTEM_BLOCKS","System Blocks");
define("_WHATSNEW_VIEW_DOCS","Manual");
define("_WHATSNEW_CONFIG_BLOCK","WhatsNew block and RSS/ATOM Configration");
define("_WHATSNEW_CONFIG_MAIN","Main page Configration");
define("_WHATSNEW_CONFIG_SITE","Site Information Configration");
define("_WHATSNEW_CONFIG_PING","Ping Configration");
define("_WHATSNEW_GOTO_MENU_PING","Back to Ping send");

// index
define("_WHATSNEW_INIT_NOT","Not initialize Config table");
define("_WHATSNEW_INIT_EXEC","Initialize Config table");
define("_WHATSNEW_VERSION_NOT","Not Version %s");
define("_WHATSNEW_UPGRADE_EXEC","Upgrade Config table");
define("_WHATSNEW_NOTICE","Notice");
define("_WHATSNEW_NOTICE_PERM","Anonymous does not have the permission to read this WhatsNew module<br />Anyone cannot read RSS or ATOM");
define("_WHATSNEW_NOTICE_BOTH","There are plugins in both module's and WhatsNew's<br />The modules' pluging is used in priority.<br />Display direcoty name in <font color='red'>RED</font><br />Please delete the older one<br />");
define("_WHATSNEW_NOTE_RSS_MARK","The mark <b>#</b> in RSS/ATOM means that anonymous have the permission to read each module<br />Someone have permission to read this WhatsNew module can read RSS or ATOM<br />");
define("_WHATSNEW_ICON_LIST","Icon List");

// config item
define("_WHATSNEW_WEIGHT","Weight");
define("_WHATSNEW_MIN_SHOW","Minium number of article showing in each module");
define("_WHATSNEW_BLOCK_ICON","Default of icon");
define("_WHATSNEW_BLOCK_MODULE","Showing order of modules");
define("_WHATSNEW_BLOCK_MODULE_0","Latest");
define("_WHATSNEW_BLOCK_MODULE_1","Weight");
define("_WHATSNEW_BLOCK_SUMMARY_HTML","Allow HTML for summary");
define("_WHATSNEW_BLOCK_MAX_TITLE","Max chars of title");
define("_WHATSNEW_SITE_TAG","Site tag");
define("_WHATSNEW_SITE_IMAGE_URL","URL of site logo");
define("_WHATSNEW_SITE_IMAGE_WIDTH","Width of site logo");
define("_WHATSNEW_SITE_IMAGE_HEIGHT","Height of site logo");
define("_WHATSNEW_MAIN_TPL","Main page's template");
define("_WHATSNEW_MAIN_TPL_0","WhatsNew like");
define("_WHATSNEW_MAIN_TPL_1","BopCommnets like");

?>